Bug 806417 - Community section displaying incorrectly in IE8
Summary: Community section displaying incorrectly in IE8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Windows
low
low
Target Milestone: ---
: ---
Assignee: Steve Goodwin
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-23 17:05 UTC by Steve Goodwin
Modified: 2015-05-15 01:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-13 23:43:15 UTC
Target Upstream Version:


Attachments (Terms of Use)
broken layout ie8 (33.94 KB, image/png)
2012-03-23 17:05 UTC, Steve Goodwin
no flags Details

Description Steve Goodwin 2012-03-23 17:05:24 UTC
Created attachment 572340 [details]
broken layout ie8

screenshot showing broken page included

Comment 1 Steve Goodwin 2012-04-12 18:33:52 UTC
added modernizr to community pages which sets the document mode correctly

fixed in libra-fte

Comment 2 Yujie Zhang 2012-06-29 09:24:35 UTC
(In reply to comment #1)
Tested this issue on product, it has been fixed now.


Note You need to log in before you can comment on or make changes to this bug.